<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21968ac1b31c411c8f00e6bd76be6c6d">
  <dict>
    <!--2023-02-11 09:58:13.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-02-11 09:58:13.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2023-02-11 09:58:13.000-->
    <int key="smsToMmsTextThreshold">1</int>
    <!--2023-02-11 09:58:13.000-->
    <bool key="volte_lowbattery_endcall">true</bool>
  </dict>
</config>
